Doomsday Engine - Feature #1917

Copy alert text to Clipboard
2014-11-29 00:57 - danij

Status: New Start date: 2014-11-29
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: 3.x

Description

It would be very helpful if there was button in the Alert notification widget to copy the notifications to the clipboard. Presently one
must copy that info manually.

Related issues:
Related to Feature #4: Ul improvements In Progress  2003-06-17

History

#1 - 2019-11-29 21:10 - skyjake
- Subject changed from Copy Alerts to Clipboard to Copy alert text to Clipboard

- Target version set to 3.x

#2 - 2019-11-29 21:10 - skyjake

- Related to Feature #4: Ul improvements added
